﻿body{ min-width:320px;font:16px "微软雅黑","Microsoft YaHei,Arial";color:#333;line-height:24px;overflow-x: hidden; } .container{ margin:0 auto;height:auto; }
h1,h2,h3,h4,h5,p,div,span,ul,li,dl,dd,dt{margin:0;padding:0;} input,textarea{outline:none; font:16px "微软雅黑","Microsoft YaHei";}label{font-weight: normal;width:100%;}
a{text-decoration: none;outline:none;color:#333; } a:focus, a:hover{color:#333;text-decoration: none;outline: none;  outline-offset: 0;}
ul,li{list-style: none;} i,em{font-style:normal;}
.nav>li>a:focus, .nav>li>a:hover{background: none;}
.lt{float:left;}.rt{float:right;}.hide{display: none;}.show{display: block;} .imgMax{max-width:100%;max-height:100%;}
.tc{text-align:center;}.tr{text-align:right;}.tl{text-align:left;}.fwn{font-weight: normal}
.db{display: block;}.dib{display: inline-block;}.ma{margin: 0 auto;}.pr{position: relative;}.pa{position: absolute;}.pf{position: fixed;}.oh{overflow: hidden;}
.transition{-webkit-transition: all  0.3s linear;-moz-transition: all  0.3s linear;-o-transition: all  0.3s linear; transition: all  0.3s linear; }
img.desaturate { filter: grayscale(100%);  -webkit-filter: grayscale(100%);  -moz-filter: grayscale(100%);  -ms-filter: grayscale(100%);  -o-filter: grayscale(100%);  }
img.desaturate:hover { filter: grayscale(0);  -webkit-filter: grayscale(0);  -moz-filter: grayscale(0);  -ms-filter: grayscale(0);  -o-filter: grayscale(0);  }
img{border:none;}
.slick-slide{outline: none;}
.slick-slide img{margin:0 auto;max-width:100%;}
.slick-prev:before, .slick-next:before{display: none;}
.slick-dots li button:before{display: none;}
.slick-dotted.slick-slider{margin-bottom:0;}

.header{  position: relative;}
.logo{height:85px;}
.logo img{top:0;left:0;bottom:0; margin:auto;}

.had-language{line-height: 85px;height:85px;padding:0;}
.had-language li a{display: inline-block;color:#666;width:20px;height:20px;border-radius: 50%;
    text-align: center;line-height: 20px;margin:0 5px;font-size: 12px;}
.had-language li a:hover{color:#fff;background: #f3b130;}
.had-language li  a.current{color:#fff;background: #f3b130;}

.nav_list{position: static;}
.nav_list li{float:left;width:12.5%;text-align: center;}
.nav_list li a{color:#666666;font-size: 14px;display: block;line-height: 85px;height:85px;
    border-top:4px solid transparent;}
.nav_list li>a:hover{color:#000741;border-top:4px solid #000741}
.nav_list li.on>a{color:#000741;border-top:4px solid #000741}
.nav_list li:hover .nav_child{display: block;}

.nav_child{position: absolute;z-index:20;top:85px;left:0;width: 100%;background: #fff;padding:20px 0;border-top:1px solid #e5e5e5;display: none;}
.nav_child dl a{border-top:none;height:auto;}
.nav_child dl dt{display: inline-block;}
.nav_child dl dd{display: inline-block;}
.nav_child dl dd a{line-height: 32px;font-size: 14px;color:#333;height:32px;overflow: hidden;margin:0 3%;
    display: inline-block;font-weight: bold;}
.nav_child dl dd a:hover{color:#f3b130;}


.banner .slick-prev,.banner .slick-next{width:42px;height:83px;z-index:20;}
.banner .slick-prev{background: url(../images/prev.png) no-repeat center center;left:7%;}
.banner .slick-next{background: url(../images/next.png) no-repeat center center;right:7%;}

.right_navBody{position: fixed;top:0;right:-100%;width:100%;height:100%;z-index:60;}
.right_navBody.on{right:0;}
.rightNavBg{position: absolute;top:0;right:0;width:100%;height:100%;}
.navContent{ width:70%;height:100%;overflow-y:scroll;background: #000741;position: relative; z-index:20;float:right;}
.navContent .r-close{margin:15px 15px 0 0;}
.navContent .r-close img{width:22px;}
.rt-nav {margin-top:55px;}
.rt-nav li {padding:0 20px;position: relative;}
.rt-nav li a{color:#c1c5e9;font-size:18px;display:block;height:35px;line-height:35px;overflow: hidden;}
.rt-nav li i{display:inline-block;display: none;background: url(../images/s-icon.png) no-repeat center center;
    width:8px;height:19px;position: absolute;top:10px;right:20px;background-size: 6px 13px;}
.rt-nav li i.on{display: inline-block;}
.rt-nav>li>a{padding-right:15px;}
.rt-nav li ul li{border-bottom:1px solid #000958;}
.rt-nav li ul li a{color:#fff;font-size:15px;}
.rt-nav li ul li ul li{border:none;}
.rt-nav li ul li ul li a{color:#5d628f;}
.rt-nav>li>a:hover{color:#fff;}
.rt-nav>li.on>a{color:#fff;}
.rt-nav>li.on>i{transform: rotate(90deg);-webkit-transform: rotate(90deg);}
.rt-nav li ul li ul  li a:hover{color:#f3b130;}
.rt-nav li ul li ul.three li a.on{color:#f3b130;}
.rt-nav li ul{display: none;}

.main{padding:5% 0;}
.m-imgR{}
.m-imgR img{max-width: 100%;filter: grayscale(100%);  -webkit-filter: grayscale(100%);  -moz-filter: grayscale(100%);  -ms-filter: grayscale(100%);  -o-filter: grayscale(100%);
    -webkit-transition: all  0.3s linear;-moz-transition: all  0.3s linear;-o-transition: all  0.3s linear; transition: all  0.3s linear;}
.m-imgR .imgR-lt{ width:66%;overflow: hidden;}
.m-imgR .imgR-rt{width:32%;}
.m-imgR .imgR-rt li{margin-bottom:5.5%;position: relative;overflow: hidden;}
.m-imgR .imgR-rt li:last-child{margin-bottom:0;}
.m-imgR .title{position: absolute;top:0;left:0;width:100%;height:100%;background: rgba(0,0,0,.4);}
.m-imgR .title span{color:#fff;display: block;font-size:24px;font-weight: bold;height:24px;line-height:24px;overflow: hidden;
position: absolute;top:0;bottom:0;left:0;right:0;margin:auto;text-align: center;}

.m-imgR .imgR-lt:hover img{ filter: grayscale(0);  -webkit-filter: grayscale(0);  -moz-filter: grayscale(0);  -ms-filter: grayscale(0);  -o-filter: grayscale(0);
transform: scale(1.1);-webkit-transform: scale(1.1);}
.m-imgR .imgR-rt li:hover img{ filter: grayscale(0);  -webkit-filter: grayscale(0);  -moz-filter: grayscale(0);  -ms-filter: grayscale(0);  -o-filter: grayscale(0);
    transform: scale(1.1);-webkit-transform: scale(1.1);}
.m-imgR .imgR-lt:hover .title{display:none;}
.m-imgR .imgR-rt li:hover .title{display:none;}


.m-about{background: #f3b130;padding:30px;margin:5% 0;}
.aboutCont{background: #fff;}
.aboutCont dd{padding:6% 4%;}
.aboutCont dd span{font-size: 24px;font-weight: bold;}
.aboutCont dd b{display: inline-block;width:50px;border-top:1px solid #000;    vertical-align: middle;
    margin-left: 5px;}
.aboutCont dd p{color:#666;line-height:32px;height:128px;overflow: hidden;margin:5% 0 11%;}
.aboutCont dd .more a{display: table;border-bottom:1px solid #f3b130;padding:5px 0;font-size: 14px;float:right;}
.aboutCont dd .more a:hover{color:#f3b130;}
.aboutCont dt{padding:0;}

.m-title{background: #333;height:72px;line-height: 72px;text-align: center;padding:0 15px;}
.m-title span{color:#fff;font-size:24px;font-weight: bold;margin:0 10px;}
.m-title b{display: inline-block;width:50px;border-top:1px solid #fff;vertical-align: middle;margin-top:-6px;}
.m-title a{color:#fff;font-size: 40px;display: inline-block;line-height: 48px;}
.m-title:hover{background: #000741;}
.m-title:hover a{color: #f3b130;}

.m-productCont{padding:20px 0 70px;}
.m-proList{border:1px solid transparent;margin-right:20px;}
.m-proList dl dt img{max-width: 100%;max-height: 100%;}
.m-proList dl dd a{display: block;height:70px;line-height: 70px;text-align: center;overflow: hidden;font-size: 18px;}
.m-proList dl:hover{border:1px solid #000741;}
.m-proList dl:hover dd a{color:#fff;}
.m-proList dl:hover dd {background: #000741;}
.m-proSlider .slick-prev,.m-proSlider  .slick-next{width:25px;height:46px;z-index:20;}
.m-proSlider .slick-prev{background: url(../images/s-prev-on.png) no-repeat center center;left:2%;}
.m-proSlider .slick-next{background: url(../images/s-next-on.png) no-repeat center center;right:3.5%;}
.m-proSlider .slick-prev.slick-disabled{background: url(../images/s-prev.png) no-repeat center center;}
.m-proSlider .slick-next.slick-disabled{background: url(../images/s-next.png) no-repeat center center;}

.m-newsCont{padding:20px 0 0;}
.m-newList{ margin-right:50px;float:left;}
.m-newList dt img{max-height: 100%;max-width: 100%;}
.m-newList dd a{font-weight: bold;display: block;font-size: 18px;line-height: 32px;height:64px;
    overflow: hidden;margin-top:10px;}
.m-newList:hover dd a{color:#f3b130;}
.m-newsSlider .slick-prev, .m-newsSlider .slick-next{width:25px;height:46px;z-index:20;top:38%;}
.m-newsSlider .slick-prev{background: url(../images/s-prev-on.png) no-repeat center center;left:2%;}
.m-newsSlider .slick-next{background: url(../images/s-next-on.png) no-repeat center center;right:6.5%;}
.m-newsSlider .slick-prev.slick-disabled{background: url(../images/s-prev.png) no-repeat center center;}
.m-newsSlider .slick-next.slick-disabled{background: url(../images/s-next.png) no-repeat center center;}


.footer{border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;padding:25px 0;}
.link{margin-bottom:30px;}
.link li{display: inline-block;margin:0 10px;}
.link li a{display: table;border-bottom:1px solid #d2d2d2;color:#666;font-size: 14px;line-height: 32px;}
.link li a:hover{color:#000741;border-bottom:1px solid #000741;}

.contact{width:40%;display: inline-block;vertical-align: top;}
.contact h3{margin-bottom:30px;}
.contact h3 span{font-size: 16px;font-weight: bold;margin:0 5px;}
.contact b{display: inline-block;width:20px;border-top:1px solid #333;vertical-align: middle;}
.contact p{color:#666;line-height: 30px;font-size: 14px;}


.footMa{ display: inline-block;vertical-align: top;}
.footMa dt{width:150px;height:150px;background:#fff;padding:10px;text-align: center;}
.footMa dd{font-size: 14px;line-height: 30px;color:#000741;}

.copy{color:#999;font-size: 14px;line-height:24px;padding:13px 0;}
.copy a{color:#999;font-size: 14px;line-height:24px;}
.copy a:hover{color:#000741;}


.detBanTxt{position: absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;background: rgba(255,255,255,.2);}
.detBanTxt h3{height:40px;line-height: 40px;position: absolute;top:20%; left:0;right:0;margin:auto;}
.detBanTxt h3 span{font-size: 36px;font-weight: bold; margin:0 5px;}
.detBanTxt h3 b{display: inline-block;width:50px;border-top:1px solid #333;vertical-align: middle;margin-top:-5px;}

.detCommon{padding:0 10px;}
.detMain{background: #f3b130;padding:30px;position: relative;z-index:50;margin-top:-24%;margin-bottom:20px;}
.detContent{background: #fff;position: relative;padding-top:70px;min-height: 500px;}
.detContent:before{content:"";display: block;position: absolute;top:0;left:20px;
    background: url(../images/a-icon.png) no-repeat center center;width:219px;height:66px;}
.detLt{float:left;width:250px;}

.det-nav{}
.det-nav li a{display: block;line-height: 36px;height:36px;overflow: hidden;padding-left:50px;position: relative;font-weight: bold;}
.det-nav li ul li a{padding-left:70px;font-weight: normal;}
.det-nav li ul li ul li a{padding-left:85px;}
.det-nav li a:hover{color:#f3b130;}
.det-nav li a.on{color:#f3b130;}
.det-nav li ul{display: none;}
.det-nav>li>a:before{content:"";display: inline-block;width:30px;border-top:2px solid transparent;
position: absolute;left:3px;top:17px;}
.det-nav>li>a.on:before{border-top:2px solid #f3b130;}
.det-nav>li>a:hover:before{border-top:2px solid #f3b130;}


.detRt{margin-left:270px;padding:0 20px 20px 0;}
.pageName{font-size: 24px;font-weight: bold;margin-bottom:30px;}
.pageTxt{font-size: 16px;color:#666;line-height: 32px;}
.pageTxt img{max-width: 100%;max-height: 100%;}

.newList{margin-bottom:40px;}
.newList dt img{max-width: 100%;max-height: 100%;}
.newList dt{width:310px;height:230px;float:left;}
.newList dd{margin-left:330px;padding:15px 15px 15px 0;}
.newList dd h3 a{display: block;font-size: 18px;line-height: 32px;height:32px;overflow: hidden;font-weight: bold;}
.newList dd p{color:#666;line-height: 30px;height:90px;overflow: hidden;margin:28px 0;}
.newList dd span{font-size:14px;color:#999;}
.newList:hover {background: #f5f5f5;}
.newList:hover dd h3 a{color:#f3b130;}

.page{margin:20px 0;}
.page li{display: inline-block;margin:0 3px;}
.page li a{display: block;width:33px;height:33px;border:1px solid #d2d2d2;color:#666;font-size: 14px;border-radius: 5px;text-align: center;line-height: 33px;}
.page li.w a:hover{color:#fff;background: #000741;border:1px solid #000741;}
.page li.w.on a{color:#fff;background: #000741;border:1px solid #000741;}
.page li a img{margin-top:-4px;}

.list-img .m-proList{width:32%;margin-right:2%;float:left;margin-bottom:40px;}
.list-img .m-proList:nth-child(3n){margin-right:0;}

.list-text li{padding:20px 15px;border-bottom:1px dashed #ccc;}
.list-text li h3{font-size: 18px;font-weight: bold;}
.list-text li p{font-size: 16px;line-height: 30px;color:#666;height:60px;overflow: hidden;margin:30px 0;}
.list-text li span{font-size: 15px;color:#999;}
.list-text li:hover{background: #f5f5f5;}
.list-text li:hover h3{color:#f3b130;}

.sear{margin:30px 0;font-size: 20px;line-height: 32px;}
.sear b{color:#f3b130;}

.newsTitle h3{font-size: 18px;font-weight:bold;line-height: 32px;}
.newsTitle span{font-size: 14px; line-height: 30px;color:#999999;}


.page-ul{margin:35px 0;position: relative;}
/*.page-ul:before{content:"";display: block;position: absolute;top:-6px;left:0;width:50%;}*/
.page-ul ul{overflow: hidden;}
.page-ul ul li{display:inline-block;width:49.9%;text-align: center;}
.page-ul ul li a{display: block;line-height: 30px;border-bottom:1px solid #eee;padding:30px 0;color:#666;
    border-top:6px  solid #eee;position: relative;}
.page-ul ul li a:before{content:"";display: block;position: absolute;top:-6px;left:0;width:0;border-top:6px solid #f3b130;
    -webkit-transition: all  0.3s linear;-moz-transition: all  0.3s linear;-o-transition: all  0.3s linear; transition: all  0.3s linear;}
.page-ul ul li a:after{content:"";display: block;position: absolute;bottom:-1px;left:0;width:0;border-bottom:1px solid #f3b130;
    -webkit-transition: all  0.3s linear;-moz-transition: all  0.3s linear;-o-transition: all  0.3s linear; transition: all  0.3s linear;}
.page-ul li:hover a{color:#333;}
.page-ul li:hover a:before{width:100%;}
.page-ul li:hover a:after{width:100%;}



.pro-detail{margin-bottom:40px;}
.pro-det-lt{padding-left:0;}
.pro-det-rt{padding:0;}
.pro-det-rt h3{background: #000741;text-align:center;height:52px;line-height: 52px;color:#fff;font-size: 24px;overflow: hidden;padding:0 5px;}
.pro-det-txt{margin-top:12%;}
.pro-det-txt span{display: block;font-weight: bold;}
.pro-det-txt p{line-height: 26px;}
.pro-det-txt ul li{width:56px;height:56px;float:left;text-align: center;line-height: 56px;border:1px solid #dbdbdb;border-right:none;}
.pro-det-txt ul li:last-child{border-right:1px solid #dbdbdb;}



.pro-det-btn{width:230px;height:60px;line-height: 60px;border:1px solid #000741;margin-top:25%;
    border-radius: 5px;text-align: center;}
.pro-det-btn a{color:#000741;}
.pro-det-btn:hover{background: #000741;}
.pro-det-btn:hover a{color:#fff;}


.mes2 .Mes_sub:hover{background: #007aff;color:#fff;}